# Introduction
The unit circle has a center a $(0, 0)$, and a radius of $1$ with no defined unit. 

Sine and cosine can be used to find the coordinates of specific points on the unit circle.

**Sine likes $y$, and cosine likes $x$.**
![image](./assets/sincoscirc.png)
When sine is positive, the $y$ value is positive. When $x$ is positive, the cosine is positive.

$$ cos(\theta) = x $$
$$ sin(\theta) = y $$

## Sine and Cosine
| Angle  | $0$ | $\frac{\pi}{6}$ or $30 \degree$ | $\frac{\pi}{4}$ or $45\degree$ | $\frac{\pi}{2}$ or $90\degree$ |
| ------ | --- | ------------------------------- | ------------------------------ | ------------------------------ |
| Cosine | 1   | $\frac{\sqrt{3}}{2}$            | $\frac{\sqrt{2}}{2}$           | $0$                            |
| Sine   | 0   | $\frac{1}{2}$                   | $\frac{\sqrt{2}}{2}$           | <br>$1$                        |

![image](./assets/unitcirc.png)

Finding a reference angle:

| Quadrant | Formula               |
| -------- | --------------------- |
| 1        | $\theta$              |
| 2        | $180\degree - \theta$ |
| 3        | $\theta - 180\degree$ |
| 4        | $360\degree - \theta$ |
## Other Trigonometric Functions
All of the following only apply when the denominator is not equal to zero.

$$ tan \theta = \frac{y}{x} $$
Because the following are inverses of their counterparts, you only need to remember the equivalents for $sin$, $cos$, and $tan$, then just find the inverse by taking $1/v$. 
$$ sec \theta = \frac{1}{x} $$
$$ csc = \frac{1}{y} $$
$$ cot \theta = \frac{x}{y} $$

## The Pythagorean Identity
The Pythagorean identity expresses the Pythagorean theorem in terms of trigonometric functions. It's a basic relation between the sine and cosine functions.
$$ sin^2 \theta + cos^2 \theta = 1 $$

# Definitions

| Term             | Description                                                                   |
| ---------------- | ----------------------------------------------------------------------------- |
| $\theta$ (theta) | Theta refers to the angle measure in a unit circle.                           |
| $s$              | $s$ is used to the length of the arc created by angle $\theta$ on the circle. |